## org.cybergarage.util
Class FileUtil

    java.lang.Object
      org.cybergarage.util.FileUtil

    public final class FileUtil

extends java.lang.Object

Constructor Summary
`FileUtil()`

Method Summary
`static boolean` `isXMLFileName(java.lang.String name)`
`static byte[]` `load(java.io.File file)`
`static byte[]` `load(java.io.FileInputStream fin)`
`static byte[]` `load(java.lang.String fileName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileUtil

    public FileUtil()

Method Detail

### load

    public static final byte[] load(java.lang.String fileName)

### load

    public static final byte[] load(java.io.File file)

### load

    public static final byte[] load(java.io.FileInputStream fin)

### isXMLFileName

    public static final boolean isXMLFileName(java.lang.String name)